Frage von kevkev25, 50

Wisst ihr warum das daran so ist (Siehe Bild) Ich habe forge multipart gedownloaded reingetan aber es hilft trotzdem nicht?

Siehe Bild

Hilfreichste Antwort - ausgezeichnet vom Fragesteller
von GrasshopperFK, 19

Du hast 3 verschiedene Versionen von Multipart drauf, die blockieren sich gegenseitig bzw. du bekommst ID Überschneidungen ;) Entscheide dich für eine Version und dann sollte es gehen.

Kommentar von kevkev25 ,

Ja aber in mein Mods ordner ist nur eine Version

Kommentar von GrasshopperFK ,

Nutzt duzu ein vorgefertigtes Modpack? Welche Sachen werden beim Start alle geladen? ;) Startest du via Client? z.b. Curse?

Kommentar von kevkev25 ,

Also ich habe mein eigenes modpack und starte es unter dem Technic Launcher und es werden bei mir keine mods geladen also am anfang wenn man es startet 

Kommentar von GrasshopperFK ,

´Na wenn es ein komplett eigenes Modpack ist, (Ohne ein vorgefertigtest zu nutzen) dann frage ich mich welche Forge Multipart Version du manuell eingefügt hast?
v1.2.0.336 / v1.2.0.347 oder v1.1.2.331?

Kommentar von kevkev25 ,

die v.1.2.0.336 er sagt dann manschmal die fehlt und wenn ich die dann rein mache und starte dann löscht er die automatisch wieder

Kommentar von GrasshopperFK ,

Ja klingt schon komisch... welche Forge Version nutzt du denn?

Kommentar von kevkev25 ,

ehm weiß ich nicht ich benutze ein modpack namens forge 1.7.10 clean install und mache nur da meine mods rein.

Kommentar von GrasshopperFK ,

Forge 1.7.10 clean install? Hab ich noch nie gehört :D Hast du ein Link dazu? Warum besorgst du dir nicht Curse und erstellst damit dein Modpack? Kann dir sonst auch gerne dabei helfen.

Kommentar von kevkev25 ,

Ja ich machs über Curse :D Trtzd Thx

Kommentar von GrasshopperFK ,

Ja ich habe dort selber mein Pack mit 55 Mods zusammengebastelt. Ist eigentlich absolut "Easy"!

Kommentar von kevkev25 ,

Ja

Kommentar von kevkev25 ,

vvie heißt du bei Curse?

Kommentar von GrasshopperFK ,

Lass ich dir via PN zukommen ;)

Antwort
von Maus67685, 13

Forge Multipart wird nach dem laden verschoben. Finden tut man es dann im mods Ordner und dann im Versions Ordner ganz oben z.B. 1.7.10.

Dort einfach die löschen, die du nicht brauchst. Wenn er also v.1.2.0.336 fordert, lösch die anderen.

Keine passende Antwort gefunden?

Fragen Sie die Community